<configs>
 <psuedo3d>
  <name>Dungeon 1</name>
  <width>145</width>
  <height>145</height>
  <background>tilesets/dungeon0/dungeon0_horizon.png</background>
  <divide>1</divide>
  <mapWidth>8</mapWidth>
  <mapHeight>8</mapHeight>
  <mapSpecial>ui/map/map_special.png</mapSpecial>
  <mapUnknown>ui/map/map_unknown.png</mapUnknown>
  <mapArrow direction="0">ui/map/map_arrow0.png</mapArrow>
  <mapArrow direction="1">ui/map/map_arrow1.png</mapArrow>
  <mapArrow direction="2">ui/map/map_arrow2.png</mapArrow>
  <mapArrow direction="3">ui/map/map_arrow3.png</mapArrow>
  <maptype>
   <type>1</type>
   <name>Wall</name>
   <mapWall direction="0">ui/map/map0_1.png</mapWall>
   <mapWall direction="1">ui/map/map1_1.png</mapWall>
   <mapWall direction="2">ui/map/map2_1.png</mapWall>
   <mapWall direction="3">ui/map/map3_1.png</mapWall>
  </maptype>
  <maptype>
   <type>2</type>
   <name>Door</name>
   <passable>true</passable>
   <mapWall direction="0">ui/map/map0_2.png</mapWall>
   <mapWall direction="1">ui/map/map1_2.png</mapWall>
   <mapWall direction="2">ui/map/map2_2.png</mapWall>
   <mapWall direction="3">ui/map/map3_2.png</mapWall>
  </maptype>
  <maptype>
   <type>3</type>
   <name>Secret Door</name>
   <incompleteType>1</incompleteType>
   <viewType>2</viewType>
   <passable>true</passable>
   <mapWall direction="0">ui/map/map0_3.png</mapWall>
   <mapWall direction="1">ui/map/map1_3.png</mapWall>
   <mapWall direction="2">ui/map/map2_3.png</mapWall>
   <mapWall direction="3">ui/map/map3_3.png</mapWall>
  </maptype>
  <maptype>
   <type>4</type>
   <name>Impassable</name>
   <incompleteType>1</incompleteType>
   <viewType>1</viewType>
   <invincible>true</invincible>
   <mapWall direction="0">ui/map/map0_4.png</mapWall>
   <mapWall direction="1">ui/map/map1_4.png</mapWall>
   <mapWall direction="2">ui/map/map2_4.png</mapWall>
   <mapWall direction="3">ui/map/map3_4.png</mapWall>
  </maptype>
  <walltype>
   <type>1</type>
   <modulus>0</modulus>
   <wall direction="0">tilesets/dungeon0/dungeon0_0_front1.png</wall>
   <wall direction="1">tilesets/dungeon0/dungeon0_0_front2.png</wall>
   <wall direction="2">tilesets/dungeon0/dungeon0_0_front3.png</wall>
   <wall direction="3">tilesets/dungeon0/dungeon0_0_front4.png</wall>
   <wall direction="4">tilesets/dungeon0/dungeon0_0_left1.png</wall>
   <wall direction="5">tilesets/dungeon0/dungeon0_0_right1.png</wall>
   <wall direction="6">tilesets/dungeon0/dungeon0_0_left2.png</wall>
   <wall direction="7">tilesets/dungeon0/dungeon0_0_right2.png</wall>
   <wall direction="8">tilesets/dungeon0/dungeon0_0_left3_2.png</wall>
   <wall direction="9">tilesets/dungeon0/dungeon0_0_left3_1.png</wall>
   <wall direction="10">tilesets/dungeon0/dungeon0_0_right3_1.png</wall>
   <wall direction="11">tilesets/dungeon0/dungeon0_0_right3_2.png</wall>
   <wall direction="12">tilesets/dungeon0/dungeon0_0_left4_3.png</wall>
   <wall direction="13">tilesets/dungeon0/dungeon0_0_left4_2.png</wall>
   <wall direction="14">tilesets/dungeon0/dungeon0_0_left4_1.png</wall>
   <wall direction="15">tilesets/dungeon0/dungeon0_0_right4_1.png</wall>
   <wall direction="16">tilesets/dungeon0/dungeon0_0_right4_2.png</wall>
   <wall direction="17">tilesets/dungeon0/dungeon0_0_right4_3.png</wall>
   <wall direction="18">tilesets/dungeon0/dungeon0_0_left5_3.png</wall>
   <wall direction="19">tilesets/dungeon0/dungeon0_0_left5_2.png</wall>
   <wall direction="20">tilesets/dungeon0/dungeon0_0_left5_1.png</wall>
   <wall direction="21">tilesets/dungeon0/dungeon0_0_right5_1.png</wall>
   <wall direction="22">tilesets/dungeon0/dungeon0_0_right5_2.png</wall>
   <wall direction="23">tilesets/dungeon0/dungeon0_0_right5_3.png</wall>
  </walltype>
  <walltype>
   <type>2</type>
   <modulus>0</modulus>
   <wall direction="0">tilesets/dungeon0/dungeon0_0_d0_front1.png</wall>
   <wall direction="1">tilesets/dungeon0/dungeon0_0_d0_front2.png</wall>
   <wall direction="2">tilesets/dungeon0/dungeon0_0_d0_front3.png</wall>
   <wall direction="3">tilesets/dungeon0/dungeon0_0_d0_front4.png</wall>
   <wall direction="4">tilesets/dungeon0/dungeon0_0_d0_left1.png</wall>
   <wall direction="5">tilesets/dungeon0/dungeon0_0_d0_right1.png</wall>
   <wall direction="6">tilesets/dungeon0/dungeon0_0_d0_left2.png</wall>
   <wall direction="7">tilesets/dungeon0/dungeon0_0_d0_right2.png</wall>
   <wall direction="8">tilesets/dungeon0/dungeon0_0_d0_left3_2.png</wall>
   <wall direction="9">tilesets/dungeon0/dungeon0_0_d0_left3_1.png</wall>
   <wall direction="10">tilesets/dungeon0/dungeon0_0_d0_right3_1.png</wall>
   <wall direction="11">tilesets/dungeon0/dungeon0_0_d0_right3_2.png</wall>
   <wall direction="12">tilesets/dungeon0/dungeon0_0_d0_left4_3.png</wall>
   <wall direction="13">tilesets/dungeon0/dungeon0_0_d0_left4_2.png</wall>
   <wall direction="14">tilesets/dungeon0/dungeon0_0_d0_left4_1.png</wall>
   <wall direction="15">tilesets/dungeon0/dungeon0_0_d0_right4_1.png</wall>
   <wall direction="16">tilesets/dungeon0/dungeon0_0_d0_right4_2.png</wall>
   <wall direction="17">tilesets/dungeon0/dungeon0_0_d0_right4_3.png</wall>
   <wall direction="18">tilesets/dungeon0/dungeon0_0_d0_left5_3.png</wall>
   <wall direction="19">tilesets/dungeon0/dungeon0_0_d0_left5_2.png</wall>
   <wall direction="20">tilesets/dungeon0/dungeon0_0_d0_left5_1.png</wall>
   <wall direction="21">tilesets/dungeon0/dungeon0_0_d0_right5_1.png</wall>
   <wall direction="22">tilesets/dungeon0/dungeon0_0_d0_right5_2.png</wall>
   <wall direction="23">tilesets/dungeon0/dungeon0_0_d0_right5_3.png</wall>
  </walltype>
 </psuedo3d>
</configs>
